
pageeditor_contact_phones_header = "Numery telefonów";
pageeditor_contact_emails_header = "Email Addresses";
pageeditor_contact_websites_header = "Websites";
pageeditor_contact_addresses_header = "Postal Addresses";
pageeditor_contact_unaffected_header = "Unaffected";

field_label_name = "Nazwa";
field_label_firstname = "Imię";
field_label_lastname = "Nazwisko";
field_label_organization = "Firma";
field_label_jobtitle = "Tytuł w pracy";
field_label_department = "Dział";
field_label_mail = "e-mail";
field_label_emails = "e-maile";
field_label_phones = "Numery telefonów";
field_label_phone = "Telefon";
field_label_phone_cell = "Mobilny";
field_label_phone_iphone = "iPhone";
field_label_phone_main = "Główne";
field_label_phone_homefax = "Faks domowy";
field_label_phone_workfax = "Faks służbowy";
field_label_phone_pager = "Pager";
field_label_phone_work = "Praca";
field_label_address = "Adres";
field_label_website = "Strona www";

field_label_home = "Praca";
field_label_work = "Praca";
field_label_other = "Inny";
field_label_personal = "Osobiste";
field_label_choose = "Choose";

address_label_street = "Ulica";
address_label_city = "Miasto";
address_label_state = "Stan";
address_label_zip = "Kod pocztowy";
address_label_country = "Kraj";
